/*
 * Copyright 2017, TANK
 * 
 * 
 * 2017 / 02 / 02
 */



/* + bannerTit
*----------------------------------------------------------------------------*/
#bannerTit {
	margin: 110px auto 0;
	width: 1160px;
}

#bannerTit h2 ,
#bannerTit h3 {
	margin-right: 60px;
	text-align: right;
	font-size: 45px;
}

#bannerTit h2 {
	font-size: 50px;
	font-weight: normal;
}

#bannerTit h2 img {
	margin-right: 15px;
    vertical-align: sub;
}
#main-nav {
	margin-top: 15px;
}

.contentTit {
	color: #fff;
	overflow:hidden;
	border-bottom:2px solid #fff;
	padding: 0 0 5px;
    margin-bottom: 10px;

}

.contentTit a {
	color: #fff;
}

.contentTit h4 {
	font-size: 20px;
    font-weight: normal;
	float: left;
}

.contentTit .waylink {
	margin: 5px 0;
	text-align: right;
	font-size: 12px;
	float: right;
}

.contentTit .waylink img {
	 vertical-align: text-top;
}

#article ,
#faqlist ,
#newmember {
	padding: 20px 10px;
}


/* + pageNav
*----------------------------------------------------------------------------*/
#pageNav {
	text-align: center;
	margin-bottom: 40px;
}

#pageNav a ,
#pageNav span ,
#pageNav strong {
	padding: 5px 10px;
	border: 1px #4c4c4c solid;
	border-left: 0;
	font-size: 12px;
	color: #fff;
}

#pageNav span {
	vertical-align: baseline;
}

#pageNav a:first-child {
	border-radius: 5px 0 0 5px;
	border-left: 1px #4c4c4c solid;
}

#pageNav a:last-child {
	border-radius: 0 5px 5px 0;
}

#pageNav a:hover ,
#pageNav span:hover ,
#pageNav strong {
	background: #494a48;
}


/* + newslist
*----------------------------------------------------------------------------*/
#newslist {
}

#newslist .list {
	margin: 15px 0;
	padding: 15px 0;
	border-bottom: 1px #4f4f4f solid;
}

#newslist .list .date b {
	padding: 5px 25px;
	background: #fdc400;
	display: inline-block;
	color: #fff;
}

#newslist .list .date img {
	margin: 0 10px;
}

#newslist .list h4 a {
	margin: 10px 0;
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #ebb900;
}

#newslist .list p {
	font-size: 14px;
	color: #8b8b8b;
}

#date {
	margin: 5px 0 0;
	text-align: right;
}

#date img {
	margin-right: 5px;
}


/* + faqlist
*----------------------------------------------------------------------------*/
#faqlist p {
	margin-bottom: 10px;
}

#faqlist ul li {
	margin: 15px 10px;
	background-image: url(/images/17/article/faq-1.png),url(/images/17/article/faq-2.png),url(/images/17/article/faq-3.png),url(/images/17/article/faq-4.png),url(/images/17/article/faq-border.png),url(/images/17/article/faq-border.png),url(/images/17/article/faq-border.png),url(/images/17/article/faq-border.png);
	background-repeat: no-repeat,no-repeat,no-repeat,no-repeat,repeat-x,repeat-y,repeat-x,repeat-y;
	background-position:0 0,100% 0,100% 100%, 0 100%,0 0,100% 0,100% 100%, 0 100%;
	border-bottom: none !important;
}

#faqlist ul li:hover {
	background-color: inherit;
}

#faqlist ul li h3 ,
#faqlist ul li .menu_body {
	position: relative;
	padding: 10px 20px 10px 90px;
	background: url(/images/17/article/icon-faqQ.png) no-repeat 20px center;
}
#faqlist ul li h3 {
	color:#ebb900;
}
#faqlist ul li h3:after ,
#faqlist ul li .menu_body:after {
	position: absolute;
	width: 1px;
	height: 65%;
	display: block;
	background: rgba(255, 255, 255, 0.2);
	left: 75px;
	top: 10px;
	content: "";
}

#faqlist ul li .menu_body {
	margin: 30px 0;
	background-image: url(/images/17/article/icon-faqA.png);
	display: none;
}

#faqlist ul li.current .menu_body {
	display: block;
}


/* + progWrap
*----------------------------------------------------------------------------*/
#progWrap ul li:first-child {
	border-bottom: 1px #fff solid;
}

#progWrap ul li:hover {
	background: rgba(66, 66, 66, 0.5);
}

#progWrap ul li p {
	width: 108px;
}

#progWrap ul li p:nth-child(2) {
	margin-left: 10px;
	width: 375px;
	text-align: left;
}




#progWrap ul li p:nth-child(3) {
	width: 100px;
	color: #ffd539;

}

#progWrap ul li p:nth-child(4) {
	width: 88px;
	color: #7afe04;
}

#progWrap ul li p:nth-child(5) {
	width: 134px;
}

#progWrap ul li:first-child p {
	background: none;
    height: auto;
    text-indent: initial;
}

#progWrap ul li:first-child p:after {
	display: block;
}

#progWrap ul li:first-child p:last-child:after {
	display: none;
}


/* + memberNav
*----------------------------------------------------------------------------*/
#memberNav ,
.packageList {
	padding: 10px 0;
}

#memberNav p ,
.packageList p {
	padding: 0 10px;
	border-right: 1px #ccc solid;
	display: inline-block;
	font-size: 14px;
}

#memberNav p:last-child ,
.packageList p:last-child {
	border-right: 0;
}

#memberNav p a ,
.packageList p a {
	color: #fff;
}

#memberNav p a:hover ,
.packageList p a:hover {
	color: #fdc102;
}


/* + contactWrap 
*----------------------------------------------------------------------------*/
#contactWrap {
	margin: 20px;
	padding: 15px 0;
}

#contactWrap .step {
	margin-bottom: 40px;
}

#newmember #form2 .joingBox .step {
	margin-bottom: 15px;
}

#contactWrap .step p {
	font-size: 14px;
	color: #fefefe;
}

#contactWrap .step p:first-child {
	margin-bottom: 10px;
	background-color: #e4e4e4;
	background: linear-gradient(0deg,#fdfdfd 0%,#bebebe 20%,#e8e8e8 30%,#9a9a9a 65%,#e2e2e2 90%,#fbfbfb 65%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
	font-size: 25px;
}

#contactWrap fieldset p {
	padding: 10px 0;
	font-size: 14px;
	color: #ffffff;
}

#contactWrap fieldset p label {
	width: 80px;
	display: inline-block;
	text-align: left;
}

#contactWrap fieldset p input[type="text"] ,
#contactWrap fieldset p textarea {
	margin: 0 10px;
	padding: 5px;
	width: 300px;
	border: 0;
}

#contactWrap fieldset p textarea {
	width: 400px;
}

#contactWrap fieldset p input[type="radio"] {
	margin-left: 10px;
}

#contactWrap fieldset p input#ChecknumL {
	width: 110px;
}

#contactWrap fieldset p span {
	font-size: 12px;
	color: #939393;
}

#contactWrap fieldset p span {
	margin-left: 10px;
}

#contactWrap fieldset.btn {
	text-align: right;
}

#contactWrap fieldset.btn a {
	width: 117px;
	height: 58px;
	display: inline-block;
	text-align: center;
	text-shadow: 0 0 6px #000;
	line-height: 58px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background: linear-gradient(to bottom, rgb(255 217 0) 1%,rgb(253 180 0) 100%);
	cursor: pointer;
}

#contactWrap fieldset.btn a:hover {
	background: linear-gradient(to top, rgb(255 217 0) 1%,rgb(253 180 0) 100%);
}
.sBanner{
	margin-top:20px;
}
.sBanner img{
	width:100%;
}
@media screen and (max-width: 1159px) {
	.wrapper .wrap{
		margin: 304px auto 0;	
	}
}